Changes between Initial Version and Version 1 of Ticket #11201, comment 2


Ignore:
Timestamp:
Jul 2, 2013, 6:13:01 PM (6 years ago)
Author:
Ryan J Ollos
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #11201, comment 2

    initial v1  
    1 t:#11224 says that its a setuptools issues, and that you should upgrade your setuptools to 0.7.6. If you are running distribute, it looks like you need to upgrade to 0.6.39 (see [https://bitbucket.org/tarek/distribute/issue/375 here]). Which version of setuptools or distribute are you running? Try:
     1t:#11224 says that it's a setuptools issues, and that you should upgrade your setuptools to 0.7.6. If you are running distribute, it looks like you need to upgrade to 0.6.39 (see [https://bitbucket.org/tarek/distribute/issue/375 here]). Which version of setuptools or distribute are you running? Try:
    22{{{#!sh
    33$ easy_install --version